Package: haskell-polyparse / 1.13-1

Metadata

Package Version Patches format
haskell-polyparse 1.13-1 3.0 (quilt)

This package has no patches.